Loading...
Searching...
No Matches
DiscordDataProvider::DiscordMessageCreatePayloadDataType Class Reference

Discord message create payload data type. More...

`#include <DiscordMessageCreateEventDataType.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the object.

## Public Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Discord message create payload data type.